html { width: 100%; height:100%; overflow-x: hidden; }
body { width: 100vw; height: 100vh; margin: 0px; text-align: left; background-color: #f0f0f0; }

* { font-family: 'Roboto Condensed', sans-serif; box-sizing: border-box; }

#pesquisa { margin-bottom: 20px; }
#pesquisa input { display: block; padding: 5px; margin-bottom: 5px; width: 100%; }

#f007_lista { height: 50vh; overflow-y: auto; margin-top: 2px; }
#f007_lista .nome, #f007_lista .cidade { display: inline-block; }
#f007_lista .cidade { padding-left: 10px; color: #909090; }
#f007_lista .dados { display: none; }
#f007_lista .igreja:hover * { font-weight: bold; cursor: pointer; }

#lista { height: 50vh; overflow-y: auto; }

.pag_titulo { font-size: 30px; text-align: center; color: #E50019; font-weight: bold; }

.d-box-lgpd { position: absolute; bottom: 5px; right: 5px; font-size: 10px; background-color: #E50019; color: #fafafa; padding: 2px 5px; }
.d-box-lgpd:hover { background-color: #404040; cursor: pointer; }
.d-box-lgpd-detalhes { position: absolute; bottom: 5px; right: 5px; display: none; background-color: #d0d0d0; padding: 3rem; width: 300px; }
.d-box-lgpd-detalhes p { color: #404040; }
.d-box-lgpd-detalhes .fechar { background-color: #E50019;  display: inline-block; padding: 10px; color: #fff; text-decoration: none; font-weight: bold; font-size: 10px; }
.d-box-lgpd-detalhes .fechar:hover { cursor: pointer; background-color: #D50019; }